/* ___FastTracks List__________________ */

.ft_table {
	border: 1px solid #909090;
	border-collapse: collapse;
  background-color: #fff;
}

.ft_table tr.hi {
	background-color: #FAFFCC;
}

.ft_table td {
	border: 1px solid #909090; 
	padding: 3px; 
	font-family: arial,helvetica;
	font-size: 83%;
}

.ft_table td.note {
	font-size: 75%;
}
.ft_table thead td.ft_header {
	text-align: center; 
	padding: 8px;
	}
.ft_table thead td.ft_header a {
	padding: 6px 0 5px 28px;
	background: url('/images/clock.gif') no-repeat top left;
	color: #3F3F3F;
	text-decoration: none;
	font: bold 0.9em Arial, sans-serif;
	}

/* ___FastTracks Window________________ */

.ft_window {
	text-align: center;
	font-family: arial,helvetica;
}

.ft_window .ft_header {
	padding: 6px 0 5px 28px;
	background: url('/images/clock.gif') no-repeat top left;
	color: #3F3F3F;
	font: bold 0.9em Arial, sans-serif;
	}
	
.ft_window .listname {
	font-weight: bold;
}

.ft_window hr {
	margin: 8px auto;
	border: 0;
	color: #000000;
	background-color: #000000;
	height: 1px;
	width: 100%;
}

.ft_window table {
	margin: 5px auto;
	border: 0;
	width: 300px;
}

.ft_window td {
	padding: 3px;
	text-align: left;
}

.ft_window tr.hi {
	background-color: #FAFFCC;	
}

.ft_window td.hdr {
	font-size: 75%;
	font-style: italic;
}

.ft_window td.agency {
	font-size: 75%;
	font-style: italic;
}

.ft_window .note {
	font-style: italic; 
	font-size: 75%;
}

.ft_window a {
	font-size: 100%;
}

.ft_window a.sel {
	font-size:100%;
	color: #E22222;
	font-weight: bold;
}

/* ___FastTracks Setup_________________ */

#pagecontainer {
	border: 0px;
	margin: 12px auto;
	height: auto;
	min-height:200px;
	min-width: 625px;
	position: relative;
}

#ft_list_section {
	margin-right: 0px;
	width: 60%;
	border: none;
	float: left;
	background-color: #C0C0C0;
	padding: 10px 10px 100px 10px;
}

#ft_list_section .error {
	border: 1px dashed #E0E0E0;
	margin: 10px;
	padding: 6px;
	text-align: center;
	color: #D00000;
	background-color: #E0E0E0;
	font-weight: bold;
}

.ft_title, .ft_title_edit {
	padding: 5px;
	width: 100%; 
	border: 0px;
}

.ft_title_edit {
	background-color: #606060;
	border: 1px solid #606060;
}

.ft_title th, .ft_title_edit th {
	text-align: left;
}

.ft_title th {
	font-size: 133%;
}

.ft_title_edit th {
	color: #FFFFFF;
}

.ft_title td, .ft_title_edit td {
	text-align: right;
}

.ft_title, .ft_list td form {
	margin: 0px;
}

.ft_list {
	width: 100%; 
	margin-bottom: 5px;
	border-collapse: collapse; 
}

.ft_list td {
	padding: 5px;
	border: 1px solid #606060;
	background-color: #C0C0C0;
}

.ft_list td.edit {
	background-color: #606060;
	color: #FFFFFF; 
}

.ft_list td.edit div {
	color: #FFFFFF; 
}

.ft_list td.actions {
	width: 1em;
}

.ft_list td.actions form {
	text-align: right; 
	white-space: nowrap;
}

.ft_btn {
	margin: 1px 2px 1px 2px;
	padding: 0px 2px 0px 2px;
	border-style: outset;
	border-width: 1px;
	font-size: 75%;
}

#ft_menu_section {
	margin-left: 0px;
 	width: 35%;
	float: left;
	border: none;
	background-color: #FFFFFF;
}

.ft_menu {
	width: 100%; 
	border: none;
	border-collapse: collapse;
}

.ft_menu td {
	padding: 5px;
	border-bottom: 1px solid #C0C0C0;
	background-color: #FFFFFF;
}

.ft_menu td.hi {
	background-color: #C0C0C0;
	color: #FFFFFF; 
	font-weight: bold;
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000;
}

.ft_menu td.hdr {
	background-color: #F0F0F0;
	font-size: 75%; 
	text-align: center; 
	font-weight: bold;
}

.ft_menu td.hdrhi {
	background-color: #C0C0C0;
	color: #FFFFFF;
	font-size: 75%; 
	text-align: center; 
	font-weight: bold;
}

.ft_menu td.hdrhi a {
	color: #FFFFFF;
}

.ft_foot {
	clear: both; 
	border: 1px solid #FFFFFF;
	margin: 5px 5px 5px 5px;
	text-align: center;
}

.ft_foot hr {
	margin: 10px auto;
	border: 0;
	color: #000000;
	background-color: #000000;
	height: 1px;
	width: 100%;
}
